{
	"313000312_0": "I'm glad we were able to save the fisherman.",
	"313000312_1": "Yeah, thanks to that we got a ride over here, too.",
	"313000312_2": "It feels nice to be appreciated.",
	"313000312_3": "Being attacked by fishmen is pretty scary. \\n You could say that they're pretty scaly opponents.",
	"313000312_4": "One at a time is fine, but when there's a lot of them they become difficult to deal with.",
	"313000312_5": "We can't let our guard down!",
	"313000312_6": "But, just what are they anyway...",
	"313000312_7": "Fishmen... Or should we call them mermen?",
	"313000312_8": "That's not really what I think of when I think of mermen...",
	"313000312_9": "Regardless, if we're going to be fighting them, then you need to be able to change your gears.",
	"313000312_10": "For sure!",
	"313000312_11": "We'll try.",
	"313000312_12": "Let's begin the visualization training!"
}